---

# Babashka version to deploy
bb_version: 0.7.7
# URL of the archive
bb_archive_url: https://github.com/babashka/babashka/releases/download/v{{ bb_version }}/babashka-{{ bb_version }}-linux-amd64-static.tar.gz
# Expected sha256sum of the archive
bb_archive_sha256: 5151e5a439ded6794710b9352a929deba40c0f3f5c6e6540203b2a7e01db213d
